apiVersion: v1
kind: Service
metadata:
  name: collabora
  namespace: nextcloud
spec:
  selector:
    app: collabora
  ports:
    - port: 9980
      targetPort: 9980
      protocol: TCP
  type: ClusterIP
